<resources>
    <string name="app_name">Flickr</string>
    <string name="cache_pref">Cache</string>
    <string name="cache_pref_summary">Should Image cache be used</string>
    <string name="tag_pref">Tag</string>
    <string name="tag_pref_summary">The tag used to search images</string>
</resources>
